<div>
  <% @vitamins.each_with_index do |vitamin, index| %>
    <% if index % 3 == 0 %>
      <div class="row">
    <% end %>
    <div class="col-md-4">
      <div class="panel panel-default">
        <div class="panel-heading">
          <%= link_to vitamin_path(vitamin) do %>
            <%= vitamin.name %>
          <% end %>
          <%= link_to edit_vitamin_path(vitamin), class: "pull-right" do %>
            <i class="icon-edit"></i>
          <% end %>
        </div>
        <div class="panel-body">
          <p>Alternativni naziv: <%= vitamin.alternative_name %></p>
          <% if vitamin.description %>
            Opis: <%= sanitize(vitamin.description[0,80]) %>...
          <% end %>
          <br/>
          <%= link_to vitamin_path(vitamin.id) do %>
            Detaljnije
          <% end %>
        </div>
      </div>
    </div>
    <% if index % 3 == 2 %>
      </div>
    <% end %>
  <% end %>
</div>
<center><%= paginate @vitamins, theme: 'gitlab' %></center>